<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="weekdays">
        <item>Nie</item>
        <item>Pon</item>
        <item>Wto</item>
        <item>Śro</item>
        <item>Czw</item>
        <item>Pią</item>
        <item>Sob</item>
    </string-array>
</resources>
